Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 222515 - Review Request: sofiasip-gaim-prpl - SIP/SIMPLE plugin for Gaim
Summary: Review Request: sofiasip-gaim-prpl - SIP/SIMPLE plugin for Gaim
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On: 222475
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2007-01-13 01:51 UTC by Jeffrey C. Ollie
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-07-01 02:45:29 UTC


Attachments (Terms of Use)

Description Jeffrey C. Ollie 2007-01-13 01:51:57 UTC
Spec URL: http://repo.ocjtech.us/misc/fedora/6/SRPMS/sofiasip-gaim-prpl-1.1.1-1.fc6.spec
SRPM URL: http://repo.ocjtech.us/misc/fedora/6/SRPMS/sofsip-cli-0.12-1.fc6.src.rpm
Description:

A SIP/SIMPLE plugin for Gaim and is compliant with the IETF RFC3261
specification. Aims to leverage features of the cool Gaim UI for
Sofia-SIP library usage, and it can be used as a SIP client for uses
such as VoIP, IM and presence.

Comment 1 Jason Tibbitts 2007-06-30 19:49:43 UTC
Given that Gaim no longer exists in that form, what should be done about this
package?

Comment 2 Jeffrey C. Ollie 2007-07-01 02:45:29 UTC
I think for now I'll just close it... I haven't even attempted to build this
against pidgin/libpurple and I don't have the spare cycles to handle any
problems getting the two to work together.

I'll reopen it later if I find the time to test it out.  Or someone else is
welcome to take over packaging if they want it.



Note You need to log in before you can comment on or make changes to this bug.